Subject: Ticket Assigned - Missing item!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 08:21:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item! Please only send me the missing item !

I don’t want to return or exchange!

I received email on how to return !!!
I don’t want to return or exchange only send my the remaining item!

One of the items i ordered is missing,
Pink pyjamas, I received the trousers only but the top not received!
 Model #6292373969952

My order #8114052476

My mobile # 99216763

!!!!!!!!!
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3447643